View Issue Details

IDProjectCategoryView StatusLast Update
0002798ECLERD[All Projects] Generalpublic2019-06-30 22:10
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002798: Quand un bat a toutes ses ressources, virer l'icone de stop sans avancer le temps
DescriptionIl faudrait que l'icone "stop" ne soit pas affichée si le batiment a toutes ses ressources, et ce, sans être obligé d'avancer le temps.

Là, je déplace mes ressources, et je doit avancer de 1j pour savoir si c'est tout OK: c'est un peu lourd et dommage
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2019-06-19 20:46

administrator   ~0004132

Le même soucis se pose dans l'onglet "Economie": il faudrait donc recalculer les stats du batiment quand on fait le déplacement de ressources, sans devoir avancer le temps

unknown.png (328,672 bytes)
Xenos

Xenos

2019-06-29 14:51

administrator   ~0004150

Last edited: 2019-06-30 21:29

Je ne sais plus ce que je voulais dire par "idem sur l'onglet économie", donc je n'y ai pas touché
J'ai aussi rajouté des icones pour "déchets plein", "personnel manquant", "stocks déjà à 100%", etc

Issue History

Date Modified Username Field Change
2019-06-19 00:12 Xenos New Issue
2019-06-19 20:46 Xenos File Added: unknown.png
2019-06-19 20:46 Xenos Note Added: 0004132
2019-06-29 14:46 Xenos Assigned To => Xenos
2019-06-29 14:46 Xenos Status New => In progress
2019-06-29 14:51 Xenos Status In progress => Ready
2019-06-29 14:51 Xenos Resolution open => fixed
2019-06-29 14:51 Xenos Note Added: 0004150
2019-06-30 21:29 AutoUpdater Status Ready => Resolved
2019-06-30 22:10 Xenos Status Resolved => Close